CRAWL(6)

NAME
crawl - play the roguelike game of crawl

SYNOPSIS
crawl [options]

Use the "-help" option to get a list of command line options and their descriptions.

DESCRIPTION
Crawl is a fun game in the grand tradition of games like Rogue, Hack, and Moria. Your objective is to travel deep into a subterranean cave complex and retrieve the Orb of Zot, which is guarded by many horrible and hideous creatures.

To access Crawl's help menu, press '?'. To get the list of all commands, press '?' again.

AUTHORS
Copyright 1997, 1998, 1999 Linley Henzell